/*! Place your custom styles here */
.hero-text {
  margin-top: -260px;
  line-height: .85em;
  font-size: 5em;
}

.module-li {
  list-style-position: inside;
  /*padding: 10px 0 10px 20px;*/
  text-indent: 2em;
    text-indent:-2em;
    margin-left:2em;
}


.logo {
  min-width: 140px;
}

.h1text-center {
  padding-top: 1.5em;
}

.about-section {
  padding-top: 1em !important;
}

.switchable {
  padding-top: 15em;
  padding-bottom: 15em;
}

.services-section {
  padding-bottom: 15em;
}

.video-section {
  padding-bottom: 5em;
}

@media (max-width: 1024px) {
  .switchable {
    padding-top: 3em;
    padding-bottom: 3em;
  }
  .hero-text {
    margin-top: 120px;
    line-height: .85em;
    font-size: 4em;
  }

  .col-sm-4 {
    padding-bottom: 2em;
  }

  .about-section, .services-section {
    padding-bottom: 3em;
  }

  .h1text-center {

  }
  }
